@font-face {
    font-family: 'monserrat';
    src: url(/src/fuentes/monserrat/MontserratAlternates-Regular.ttf);
}

body{
    font-family: 'monserrat' !important;
}


.navbar-collapse{ 
    flex-grow: 0;
     text-align: right;
}

.boton_inicio:hover{
    background-color:#6DA489;

}

.container-fluid .bg-body-tertiary{
    background-color: #F1F1F1 !important;
}



.footer{
    background-color: #F1F1F1;
    text-align: center;
}

@media (max-width:1024px){

.texto_banner{
        margin-top: 40% !important;
        padding-left: 4%;
        padding-right: 4%;
    }
    
.arrgo_principal{
    display: none;
}

.boton_contacto{
    padding:2% 4% !important;
}

}